body {
    margin: 0;
    background-color: black;
}

.customservice-section {
    width: 100%;
    height: auto;
    max-width: 1900px;
    margin: 0;
}

.customservice-container {
    width: 100%;
    max-width: 1200px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/* Clear floats after the columns */
.row-customservice:after {
    content: "";
    display: table;
    clear: both;
}

.column-customservice {
    float: left;
    width: 100%;
    padding: 10px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: -20px;
}

/******************************/
.jumbotron {
    width: 100%;
    max-width: 1200px;
    height: 100%;
    background-color: #202020;
    display: block;
    margin-left: auto;
    margin-right: auto;
    border-radius: 5px;
    padding-top: -20px;
}

.column-customservice-table {
    width: 100%;
    max-width: 1000px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    text-align: center;
    margin-top: -40px;
    margin-bottom: -40px;
}

/* Service Navbar */
#service-bar {
    width: 100%;
    clear: left;
}

/* Change background color of buttons on hover */
.service-bar button:hover {
    background-color: #afa43f;
}

/* Create an active/current tablink class */
.service-bar button.active {
    background-color: #afa43f;
}

.bar-item {
    background-color: #EFDF4E;
    float: left;
    height: 100%;
    color: black;
    font-weight: bold;
    font-size: 17px;
    text-align: center;
    cursor: pointer;
    padding: 5px 20px 5px 20px;
    border: 1px solid black;
    transition: 0.3s;
    text-decoration: none;
    margin-bottom: 10px;
}

.mess-btn {
    border-radius: 4px 0px 0px 4px;
}

.faq-btn {
    border-radius: 0px 4px 4px 0px;
}

.span-service-icon {
    float: left;
    margin-bottom: 10px;
}

.message-icon {
    width: 100%;
    max-width: 240px;
}

.faq-icon {
    width: 100%;
    max-width: 110px;
}

/* Message and FAQ Body */
/* Messages */
.message_box{
    /*display: none;*/
}
.inbox-table {
    border-collapse: collapse;
    color: white;
    width: 100%;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    white-space: nowrap;
}

.inbox-table td,
.inbox-table th {
    border: 1px solid gray;
    text-align: left;
    padding: 8px;
}

.inbox-table tr {
    background-color: black;
}

.mess-td-width {
    width: 100px;
}

.line {
    border: 1px solid #5a5a5a;
    width: 100%;
    margin-top: 20px;
}

.subject {
    text-align: left;
    color: #5a5a5a;
    font-size: 16px;
}
.sender {
    text-align: left;
    color: #5a5a5a;
    font-size: 16px;
}
.input-subj {
    text-align: left;
    width: 100%;
    max-width: 850px;
    padding-left: 10px;
}

.message {
    text-align: left;
    color: #5a5a5a;
    font-size: 16px;
}

.textbox {
    text-align: left;
    color: #5a5a5a;
    width: 100%;
    max-width: 850px;
    height: 150px;
}

.btn-mess {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-top: 20px;
}

.mess_submit {
    background-color: red;
    color: white;
    font-weight: bold;
    border: none;
    width: 100%;
    max-width: 100px;
    height: 100%;
    padding: 5px;
    border-radius: 3px;
}

.cancel {
    background-color: gray;
    color: white;
    font-weight: bold;
    border: none;
    width: 100%;
    max-width: 100px;
    height: 100%;
    padding: 5px;
    border-radius: 3px;
}

.msg-delete {
    background-color: #d4d7dd;
    color: black;
    font-weight: bold;
    border: none;
    cursor: pointer;
    width: 100%;
    max-width: 90px;
    height: 100%;
    padding: 6px;
    border-radius: 3px;
    float: right;
    margin-bottom: 10px;
    margin-right: 5px;
}
/* Messages */
.hide{
    display: none;
}
.reply-table {
    border-collapse: collapse;
    color: white;
    width: 100%;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    white-space: nowrap;
}

.reply-table td,
.reply-table th {
    border: 1px solid gray;
    text-align: left;
    padding: 8px;
}

.reply-table tr {
    background-color: black;
}

.mess-td-width {
    width: 100px;
}
.reply-div {
    width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    overflow-y: hidden;
}

.inbox-reply {
    border-collapse: collapse;
    color: black;
    font-weight: bold;
    width: 100%;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
}

.inbox-reply td,
.inbox-reply th {
    border: 1px solid gray;
    text-align: left;
    padding: 8px;
    font-size: 15px;
}
.textbox-customer-reply{
    background-color: white;
    font-weight: bold;
    text-align: left;
    float: left;
    width: 100%;
    height: 100px;
    border-left: 1px solid gray;
}
.reply-td{
    width: 100px;
}

.mess-sender {
    background-color: #efdf4e;
    font-weight: bold;
    text-align: left;
    float: left;
    width: 100px;
    padding: 10px;
    white-space: nowrap;
}

.mess-reply {
    background-color: #efdf4e;
    text-align: left;
    float: left;
    width: 100%;
    max-width: 840px;
    height: 100px;
    border-left: 1px solid gray;
}
.textbox-reply {
    background-color: #efdf4e;
    font-weight: bold;
    text-align: left;
    float: left;
    width: 100%;
    height: 100px;
    border-left: 1px solid gray;
    padding: 10px;
}
@media screen and (min-width: 52px) and (max-width: 600px){
    .mess-reply {
        height: 135px;
    }
    .textbox-reply {
        height: 135px;
    }
    .mess-datesent{
        display: none;
    }
}
.mess-datesent {
    background-color: #efdf4e;
    font-weight: bold;
    text-align: left;
    float: left;
    width: 180px;
    border-left: 1px solid gray;
    padding: 10px;
    white-space: nowrap;
}
.confirm_btn {
    background-color: red;
    color: white;
    font-weight: bold;
    border: none;
    width: 100%;
    max-width: 100px;
    height: 100%;
    padding: 5px;
    border-radius: 3px;
}
.inbox {
    border-collapse: collapse;
    color: white;
    width: 100%;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
}

.inbox th {
    padding: 8px;
}

.inbox td {
    cursor: pointer;
    padding: 8px;
}

.inbox tr {
    border: 1px solid #ddd;
    padding: 8px;
}

.inbox tr:nth-child(even) {
    background-color: black;
}

.inbox tr:nth-child(odd) {
    background-color: black;
}

.inbox tr:hover {
    background-color: #5a5a5a;
}

.inbox th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: center;
    background-color: #EFDF4E;
    color: black;
}
.checkbox-td{
    width: 60px;
}
/* Pagination */
.colpagination {
    text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.pagination {
    display: inline-block;
    background-color: white;
}

.pagination a {
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    transition: background-color .3s;
    border: 1px solid #ddd;
    font-size: 12px;
}

.pagination a.active {
    background-color: #EFDF4E;
    color: black;
    border: 1px solid white;
}

.pagination a:hover:not(.active) {
    background-color: #ddd;
}

/* FAQ */
.search-right {
    display: block;
    text-align: right;
    margin-top: 25px;
    margin-bottom: 10px;
}

.search_faq {
    height: 100%;
    width: 100%;
    max-width: 180px;
    padding: 5px;
    border-radius: 2px;
    border: none;
}

.faq-reset {
    background-color: gray;
    color: white;
    font-weight: bold;
    border: none;
    cursor: pointer;
    width: 100%;
    max-width: 50px;
    height: 100%;
    padding: 3px;
    border-radius: 3px;
}

.faq-inbox {
    border-collapse: collapse;
    color: white;
    width: 100%;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
}

.faq-inbox td {
    cursor: pointer;
    padding: 0px;
    text-align: left;
}

.faq-inbox th {
    padding: 10px;
    text-align: left;
    background-color: #EFDF4E;
    color: white;
}

.icon-ques {
    width: 100%;
    max-width: 20px;
    height: 100%;
    max-height: 20px;
}

.panel-group {
    padding-bottom: -10px;
}

.panel-group .panel+.panel {
    margin-top: -8px;
}

.panel {
    width: 100%;
    height: 100%;
    border-color: #fff;
}

a:focus,
a:hover,
a:active {
    outline: 0;
    text-decoration: none;
}

.panel-heading {
    background-color: white;
    border: none;
    color: black;
}

.panel-title a {
    display: block;
    color: black;
    padding: 10px;
    position: relative;
    font-size: 16px;
    font-weight: bold;
}

.panel-body {
    background: #fff8cd;
    padding: 5px;
    padding-bottom: 10px;
}

.panel-collapse {
    margin-top: -8px;
}

.faq-ans {
    padding-left: 30px;
    margin-bottom: 0;
    color: black;
}

/* Show only 10 FAQ 
#collapseEleven_Container,
#collapseTwelve_Container,
#collapseThirteen_Container,
#collapseFourteen_Container,
#collapseFifteen_Container,
#collapseSixteen_Container,
#collapseSeventeen_Container,
#collapseEighteen_Container,
#collapseNineteen_Container {
    display: none;
}*/

/* Evaluation */
.evaluation-div{
    background-color: #000000;
    color: white;
    text-align: center;
    padding: 8px;
}
.evaluation-text{
    color: white;
    text-align: center;
}
.thumbsup-icon, .thumbsdown-icon{
    width: 100%;
    max-width: 100px;
    cursor: pointer;
    padding-right: 10px;
    padding-top: 10px;
}
#up_icon, #down_icon{
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}